=head1 NAME

Kwiki::ListPages - List all Kwiki Pages

=head1 SYNOPSIS

 1. Install Kwiki::ListPages
 2. kwiki -add Kwiki::ListPages

=head1 DESCRIPTION

This module provides an indexed list of all the pages in a Kwiki wiki via a button on the toolbar.  At the top of the list is a navigation bar with letters or numbers which have page entries associated with them.

=head1 AUTHOR

 Sue Spence <sue_cpan@pennine.com>
 Alexander Goller <alex@vivien.franken.de>

=head1 COPYRIGHT

Copyright (c) 2005 by Sue Spence & Alexander Goller. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
